.header {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.header2 {
	FONT-WEIGHT: bold; FONT-SIZE: 27px; COLOR: #cc0000; LINE-HEIGHT: 40px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.body {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.header3 {
	FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.decompte3 {
	FONT-SIZE: 13px; COLOR: #000000; FONT-WEIGHT: bold; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.gros {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.header2Copy {
	FONT-SIZE: 13px; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodyCopy {
	FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.copyright {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.decompte {
	FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: bold; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.case {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

masthead{
	position: absolute;
	top: 0px;
	left: 0%;
	width: 100% px;
	min-width:750px;
}

body{
	font-family: Arial,sans-serif;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	background-color: #0B437D;	/* couleur arrire plan */
}
#globalNav{
	position: relative;
	width: 100%;
	min-width: 640px;
	height: 23px;
	color: #000000;
	padding: 0px;
	margin: 0px;
	background-image:  url(file:///F|/www/gl24h-css/glbnav_background.gif);
	top: -3px;
	
}

/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	color: #000000;
	
}

a:hover{
	text-decoration: underline;
}